<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "summaryid")
  	$cf_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, attribute, value FROM controlattr " .
	   "WHERE controlfield_id = $cf_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

